maid_pack.make_sd_workwork.name=艾斯帝先生的小伙伴们
maid_pack.make_sd_workwork.desc=不仅仅是小伙伴
model.make_sd_workwork.abyssal_fish.name=Abyssal Fish
model.make_sd_workwork.abyssal_fish.desc=§7鱼鱼……嘿嘿嘿……鱼鱼……
model.make_sd_workwork.maid_sd.name=艾斯蒂女仆
model.make_sd_workwork.maid_sd.desc=§7只是穿上了女仆装，并没有习得家务技能
model.make_sd_workwork.new_sd.name=艾斯蒂先生
model.make_sd_workwork.new_sd.desc=§7全新的衣服，全新的……呃,剩下的还是老样子.
model.make_sd_workwork.tenndou_arisu.name=天童爱丽丝
model.make_sd_workwork.tenndou_arisu.desc=§7世界的法则即将崩坏!
model.make_sd_workwork.saiba_momoi.name=才羽桃衣
model.make_sd_workwork.saiba_momoi.desc=§7是姐姐啦！
model.make_sd_workwork.saiba_midori.name=才羽绿
model.make_sd_workwork.saiba_midori.desc=§7是妹妹喔
model.make_sd_workwork.hanaoka_yuzu.name=花冈柚子
model.make_sd_workwork.hanaoka_yuzu.desc=§7老师，下次请用其他的柜子吧……因为游戏开发部的柜子是我专用的……
chair_pack.make_sd_workwork.name=艾斯帝先生的奇妙街机
chair_pack.make_sd_workwork.desc=§7可能不只是街机?
model.make_sd_workwork.ldx.name=MaiMaiDX（左）
model.make_sd_workwork.ldx.desc=§7请不要大力拍打或滑动哦~！
model.make_sd_workwork.rdx.name=MaiMaiDX（右）
model.make_sd_workwork.rdx.desc=§7要开始了哟~！
model.make_sd_workwork.abyssal_spider.name=Abyssal Fish（便服）
model.make_sd_workwork.abyssal_spider.desc=§7艾斯帝先生的成功安利（虽然只成功了上半身）
model.make_sd_workwork.mirabelle_decory.name=蜜拉贝儿·德克瑞
model.make_sd_workwork.mirabelle_decory.desc=§7你可别误会了，我可不是想跟你搞好关系！
model.make_sd_workwork.drg_bosco_drone.name=“博斯科”全能无人机
model.make_sd_workwork.drg_bosco_drone.desc=§7你真正的好兄弟！
model.make_sd_workwork.nep_nepgundam.name=妮普吉金刚弹
model.make_sd_workwork.nep_nepgundam.desc=§7在世嘉“土星”游戏主机上发行的机战游戏《妮普破坏者3》中的主角用机。
model.make_sd_workwork.m_wacca.name=华卡音舞
model.make_sd_workwork.m_wacca.desc=§7我去！华卡音舞！
model.make_sd_workwork.drilldozer.name=朵蕾坦（手动挡）
model.make_sd_workwork.drilldozer.desc=§7今天朵朵放假，你来开车
model.make_sd_workwork.drg_moly.name=M.U.L.E.
model.make_sd_workwork.drg_moly.desc=§7比那些没胡子的东西更可靠。
model.make_sd_workwork.tog_3.name=TOG2 重型坦克
model.make_sd_workwork.tog_3.desc=§7不列颠帝国红茶无限续杯（大误）
model.make_sd_workwork.tog_2.name=TOG2 重型坦克
model.make_sd_workwork.tog_2.desc=§7感谢谢谢谢谢谢谢谢谢您的品尝，欢迎再来。
model.make_sd_workwork.tog_1.name=TOG2 重型坦克
model.make_sd_workwork.tog_1.desc=§7神秘的红茶生产车间
